mixin header(data)
  header.header&attributes(attributes)
    .container.header__container(data-barba-prevent="all")
      button.btn.btn-menu.d-xl-none(type="button" 
        data-fancybox 
        data-src="#menu"
        data-touch="false"
        data-modal="true"
        data-base-class="fancybox--menu"
        )
      +menu
      a(href="./").header__logo: img(src="./img/header-logo.svg" alt="")
      button.btn.btn-search(type="button" data-fancybox data-src="#search" data-touch="false" data-base-class="fancybox--search") 
  +search
